body
{
	margin-left: auto; 
	margin-right: auto;
}
#autre
{
	width:970px;
}
#pub_left
{
	width:150px;
	height:100%;
	background-image:url('men1b.jpg');
	background-repeat:repeat-y;
}
#contenu
{
	padding-left:5px;
	padding-right:5px;
	text-align:left;
	max-width:920px;
	width:920px;
	vertical-align:top;
	height:600px;
}